/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

@media only screen and (min-width: 1025px){
.g1-content-narrow {
    padding-left: 0px;
    padding-right: 0px;
}
}

.single .entry-meta-m {
    border-top: 1px solid white;
    padding-top: 7px;
}

.search-form-wrapper .g1-frame-icon-gallery{
display:none;
}

.quads-location .entry-tpl-grid {
margin-bottom:-9px;
}

h4, .g1-delta {
font-size:14px;
}

.wp-caption-text {
display:none;
}

.g1-footer-stamp-icon {
display:none;
}

.g1-row-padding-xs {
background-image:url( http://fappers.xxx/wp-content/uploads/background2.jpg );
background-repeat:no-repeat;
background-attachment:fixed;
background-position:top left;
}

.g1-row-padding-m {
background-image:url( http://fappers.xxx/wp-content/uploads/background2.jpg );
background-repeat:no-repeat;
background-attachment:fixed;
background-position:top left;
}

body, input, select, textarea, button {
background-color:#fff;
}

.g1-wrapper-with-stickies {
padding-left: 0px;
}

.g1-mega {
font-size: 32px;
}

.author-list img {
    float:left;
}

.btn {
    position: relative;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    outline: none;
    -webkit-transition: border .1s linear, color .1s linear, background-color .1s linear;
    -moz-transition: border .1s linear, color .1s linear, background-color .1s linear;
    -o-transition: border .1s linear, color .1s linear, background-color .1s linear;
    transition: border .1s linear, color .1s linear, background-color .1s linear;
    padding: 8px 16px;
    font-size: 14px;
    line-height: 1.428571429;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
    outline: none;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}
.btn:active, .btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: false;
    pointer-events: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn-default {
    color: #666;
    background-color: #efefef;
    border-color: #efefef;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
    color: #666;
    background-color: #d5d5d5;
    border-color: #d5d5d5;
}
.btn-default:active, .btn-default.active, .open > .btn-default.dropdown-toggle {
    background-image: none;
}
.btn-default.disabled, .btn-default.disabled:hover, .btn-default.disabled:focus, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled.active, .btn-default[disabled], .btn-default[disabled]:hover, .btn-default[disabled]:focus, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled].active, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default.active {
    background-color: #efefef;
    border-color: #efefef;
}
.btn-default .badge {
    color: #efefef;
    background-color: #666;
}
.btn-inverse {
    color: #fff;
    background-color: #3a3a3a;
    border-color: #3a3a3a;
}
.btn-inverse:hover, .btn-inverse:focus, .btn-inverse.focus, .btn-inverse:active, .btn-inverse.active, .open > .btn-inverse.dropdown-toggle {
    color: #fff;
    background-color: #212121;
    border-color: #212121;
}
.btn-inverse:active, .btn-inverse.active, .open > .btn-inverse.dropdown-toggle {
    background-image: none;
}
.btn-inverse.disabled, .btn-inverse.disabled:hover, .btn-inverse.disabled:focus, .btn-inverse.disabled.focus, .btn-inverse.disabled:active, .btn-inverse.disabled.active, .btn-inverse[disabled], .btn-inverse[disabled]:hover, .btn-inverse[disabled]:focus, .btn-inverse[disabled].focus, .btn-inverse[disabled]:active, .btn-inverse[disabled].active, fieldset[disabled] .btn-inverse, fieldset[disabled] .btn-inverse:hover, fieldset[disabled] .btn-inverse:focus, fieldset[disabled] .btn-inverse.focus, fieldset[disabled] .btn-inverse:active, fieldset[disabled] .btn-inverse.active {
    background-color: #3a3a3a;
    border-color: #3a3a3a;
}
.btn-inverse .badge {
    color: #3a3a3a;
    background-color: #fff;
}
.btn-brand {
    color: #fff;
    background-color: #db2429;
    border-color: #db2429;
}
.btn-brand:hover, .btn-brand:focus, .btn-brand.focus, .btn-brand:active, .btn-brand.active, .open > .btn-brand.dropdown-toggle {
    color: #fff;
    background-color: #af1d21;
    border-color: #af1d21;
}
.btn-brand:active, .btn-brand.active, .open > .btn-brand.dropdown-toggle {
    background-image: none;
}
.btn-brand.disabled, .btn-brand.disabled:hover, .btn-brand.disabled:focus, .btn-brand.disabled.focus, .btn-brand.disabled:active, .btn-brand.disabled.active, .btn-brand[disabled], .btn-brand[disabled]:hover, .btn-brand[disabled]:focus, .btn-brand[disabled].focus, .btn-brand[disabled]:active, .btn-brand[disabled].active, fieldset[disabled] .btn-brand, fieldset[disabled] .btn-brand:hover, fieldset[disabled] .btn-brand:focus, fieldset[disabled] .btn-brand.focus, fieldset[disabled] .btn-brand:active, fieldset[disabled] .btn-brand.active {
    background-color: #db2429;
    border-color: #db2429;
}
.btn-brand .badge {
    color: #db2429;
    background-color: #fff;
}
.btn-link {
    color: #666;
    font-weight: normal;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link.active, .btn-link[disabled], fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
    border-color: transparent;
}
.btn-link:hover, .btn-link:focus {
    color: #db2429;
    text-decoration: underline;
    background-color: transparent;
}
.btn-link[disabled]:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:hover, fieldset[disabled] .btn-link:focus {
    color: #dddddd;
    text-decoration: none;
}
.btn-lg {
    padding: 16px 16px;
    font-size: 24px;
    line-height: 1.33;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-block + .btn-block {
    margin-top: 5px;
}
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
    width: 100%;
}

.btn-content {
    overflow: hidden;
  text-align: center;
  margin: 0 -10px;
}
.btn-content .btn {
  margin: 10px;
  max-width: 250px;
  width: 100%;
  text-decoration:none;
}
.btn-content .btn-block {
  max-width: none;
  margin-bottom: 0;
  width: auto;
}
.btn-border {
  border-radius: 5px;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  color: #db2429;
  border-color: #db2429;
}
.btn-border:focus, .btn-border.focus, .btn-border:active:focus, .btn-border:active.focus, .btn-border.active:focus, .btn-border.active.focus {
    outline: none;
    color: #fff;
    background: #db2429;
}
.btn-border:hover, .btn-border:focus, .btn-border.focus {
    color: #fff;
    background: #db2429;
    text-decoration: none;
}
.btn-border:active, .btn-border.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.photoswipe_gallery figcaption{
  display: none;
}

.photo1 {color:#FFF;text-decoration:none;font-weight:600;font-size:26px;text-transform:uppercase;}
.photo1:hover {color:#FFF;}
.photo2 {font-style:normal;color:#db2429;}

.much-more-box {
    color: #333;
    font-size: 38px;
    text-align: center;
    line-height: 1;
    margin: 0 0 40px 0;
    display: block;
    text-decoration: none;
}

.nav-top a {
color:#999;
}

.execphpwidget {
background-color:#fff;
border:1px solid #c1c1c1;
border-top-color:#c1c1c1;
}

.ul {
list-style-type:none;
}

.li {
border-bottom:1px dotted #ccc;
padding:5px 0;
}

.archive-description {
font-size:14px;
}

.single .snax-voting-container-title{display:none;}
.single .snax .snax-voting-large .snax-voting-upvote, .single .snax .snax-voting-large .snax-voting-downvote {
    -ms-flex: inherit;
    flex: inherit;
}
.single .snax .snax-voting-large{
    border:none;
    justify-content: flex-end;
}

.snax-voting .snax-voting-upvote::before {
    font-family: FontAwesome !important;
    content: "\f01b" !important;
}

.snax-voting .snax-voting-downvote::before {
    font-family: FontAwesome !important;
    content: "\f01a" !important;
}
@media only screen and ( min-width: 513px ){
.single .snax-voting-container .mashsb-container{
    float:left; width:80%;
    padding:5px 0 0 0;
    }
.single .snax-voting-container .mashsb-container .mashsbcount{
    font-size:33px;
    line-height: 33px;
}
.single .snax-voting-container .mashsb-container .mashsb-sharetext{
    font-size: 12px;

}
}.single .snax-post-container{display:none;}.single #bimber-custom-snax-voting{display:block !important;}.single #bimber-custom-snax-voting .snax-voting-container{    margin-top: 0.5rem !important;    margin-bottom: 0.2rem;}

.snax-custom{float:right;max-width: 40%;}
.meta-custom{float:left;max-width: 60%;}

.home .g1-collection-masonry .g1-collection-item>* {
    margin-bottom: 30px;
}
.home .entry-tpl-grid {
    padding-bottom: 80px;
}
.snax .snax-voting-simple{margin-right: 0px;}

.snax-custom .snax-voting-score strong{display:block !important;}

.entry-tpl-grid footer {
    padding-left: 10px;
	padding-right: 5px;
}
.entry-tpl-grid .entry-author{width:180px;}